
QGIS Application - Feature request #64

Reminder "Project not saved"

2006-04-06 02:30 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10123

Description

QGIS should reminder the user to save the project before exit.

History

#1 - 2006-05-12 06:31 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:868f1cf2 (SVN r5446).

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
